package dto.jivoprofile;

import ru.cg.webbpm.modules.webkit.annotations.Model;

@Model
public class JivoProfileDto {

  public String username;
  public String email;
  public String phone;

  public String getUsername() {
    return username;
  }

  public void setUsername(String username) {
    this.username = username;
  }

  public String getEmail() {
    return email;
  }

  public void setEmail(String email) {
    this.email = email;
  }

  public String getPhone() {
    return phone;
  }

  public void setPhone(String phone) {
    this.phone = phone;
  }
}